Overview of host's puppet classes should be sorted
Status: Closed   

Priority: Low   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The list of a host's puppet classes (http://example.com:3000/hosts/1/storeconfig_klasses) should be alphabetically sorted for a better

overview.

Associated revisions

Revision 91549be9 - 05/24/2010 07:33 AM - Ohad Levy

fixes #264 - Overview of host's puppet classes should be sorted

History

#1 - 05/23/2010 11:05 AM - Jochen Schalanda

- File 0001-Fixes-264-alphabetically-sort-puppet-classes-of-a-ho.patch added

Proposed (trivial) patch to sort the list of a host's puppet classes.

#2 - 05/24/2010 08:23 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 91549be97cb25332c28c63e3280e904b8547e1f4.

#3 - 05/24/2010 08:27 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Target version set to 0.1-5

Files

0001-Fixes-264-alphabetically-sort-puppet-classes-of-a-ho.patch 848 Bytes 05/23/2010 Jochen Schalanda
